.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}


/* cool menu button */

.navbar-toggler {
    border: none;
    background: transparent !important;
}

.navbar-toggler:focus {
    outline: none;
    background: transparent !important;
}

.navbar-toggler .icon-bar {
    background-color: #000;
    transform: rotate(0deg) translate(0px, 0px);
    transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar {
    background-color: red;
}

.navbar-toggler .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.navbar-toggler .icon-bar+.icon-bar {
    margin-top: 4px;
}

.icon-bar:nth-child(2) {
    width: 16px;
    transition: ease all .2s;
}

.navbar-toggler:hover>.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.navbar-toggler:active>.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) {
    transform: rotate(45deg) translate(5px, 4px);
    transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) {
    opacity: 0;
    transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) {
    transform: rotate(-45deg) translate(4px, -4px);
    transition: ease all .2s;
}

.icon-square {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 3rem;
    height: 3rem;
    font-size: 1.5rem;
    border-radius: 0.75rem;
}

.bi {
    vertical-align: -0.125em;
    fill: currentColor;
}


/* */

.tns-slide-active .from-top,
.tns-slide-active .from-bottom {
    transform: translateY(0);
    opacity: 1;
}

.tns-slide-active .from-left,
.tns-slide-active .from-right {
    transform: translateX(0);
    opacity: 1;
}

.tns-slide-active .scale-up,
.tns-slide-active .scale-down {
    transform: scale(1);
    opacity: 1;
}

.tns-slide-active .fade-in {
    opacity: 1;
}

.tns-carousel-wrapper {
    position: relative;
}

.tns-carousel-wrapper .tns-carousel-inner {
    position: relative;
    display: flex;
    overflow: hidden;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    /* opacity: 0; */
}

.tns-carousel-wrapper .tns-carousel-inner:active {
    cursor: -webkit-grab;
    cursor: grab;
}

.tns-carousel-wrapper .tns-carousel-inner.tns-slider {
    display: block;
    opacity: 1;
}

.tns-carousel-wrapper .tns-carousel-inner>* {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.tns-carousel-wrapper .tns-carousel-inner.tns-horizontal:not(.tns-gallery) {
    display: flex;
}

.tns-carousel-wrapper .tns-outer {
    position: relative;
}

@supports (-ms-ime-align: auto) {
    .tns-carousel-wrapper .tns-carousel-inner.tns-horizontal:not(.tns-gallery) {
        display: block;
    }
}

@media (max-width: 499.98px) {
    .tns-carousel-pager.border-left,
    .tns-carousel-pager.border-right {
        border-top: 1px solid #e9e9f2 !important;
        border-right: 0 !important;
        border-left: 0 !important;
    }
}

.map-popup::after {
    display: none;
}

.map-popup .gallery-caption {
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
    font-size: 1rem;
    font-weight: 500;
}

.map-popup:hover .gallery-caption {
    transform: translateY(-50%);
}

.lg-on {
    overflow: hidden;
}

.lg-item:focus,
.lg:focus,
.lg-outer:focus,
.lg-inner:focus {
    outline: none;
}

.comment:not(.token) {
    margin-bottom: 2rem;
    padding-bottom: 1.875rem;
    border-bottom: 1px solid #e9e9f2;
    font-size: 0.9375rem;
}

.comment:not(.token)>.comment {
    position: relative;
    margin-top: 1.875rem;
    margin-bottom: 0;
    padding-bottom: 0.5rem;
    padding-left: 3.25rem;
    border-bottom: 0;
}

.comment:not(.token)>.comment::before {
    position: absolute;
    top: 0;
    left: 1.125rem;
    width: 0.25rem;
    height: 100%;
    background-color: #e9e9f2;
    content: "";
}

@media (max-width: 499.98px) {
    .comment:not(.token)>.comment {
        padding-left: 2.125rem;
    }
    .comment:not(.token)>.comment::before {
        left: 0;
    }
}

.btn-video {
    display: inline-block;
    flex: 0 0 auto;
    width: 5.625rem;
    height: 5.625rem;
    padding-left: 0.125rem;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    border-radius: 50%;
    background-color: #fff;
    color: #5a5b75;
    font-size: 1.25rem;
    text-align: center;
    text-decoration: none;
    box-shadow: 0 0.25rem 1rem -0.25rem rgba(55, 56, 78, 0.2);
    vertical-align: middle;
}

.btn-video::before {
    font-family: "around-icons";
    line-height: 5.625rem;
    content: "\e9c3";
}

.btn-video:hover {
    color: #766df4;
    text-decoration: none;
    box-shadow: 0 0.375rem 1.125rem -0.5rem rgba(118, 109, 244, 0.7);
}

.btn-video-primary {
    background-color: #766df4;
    color: #fff;
    box-shadow: none !important;
}

.btn-video-primary:hover {
    background-color: #493ef0;
    color: #fff;
}

.btn-video-sm {
    width: 3.75rem;
    height: 3.75rem;
    font-size: 1rem;
}

.btn-video-sm::before {
    line-height: 3.75rem;
}

.countdown {
    display: flex;
    flex-wrap: wrap;
    font-weight: normal;
    text-align: center;
}

.countdown .countdown-value {
    font-weight: 600;
}

.countdown .countdown-label {
    display: block;
    margin-top: 0.125rem;
    margin-left: 0.125rem;
    font-size: 65%;
}

.countdown .countdown-days,
.countdown .countdown-hours,
.countdown .countdown-minutes,
.countdown .countdown-seconds {
    margin-right: 1rem;
    margin-bottom: 0.75rem;
}

.countdown .countdown-seconds {
    margin-right: 0;
}

.ct-line {
    stroke: #766df4 !important;
    stroke-width: 0.125rem;
}

.ct-point {
    stroke: #766df4 !important;
    stroke-width: 0.625rem;
}

.ct-bar {
    stroke: #766df4 !important;
    stroke-width: 0.625rem;
}

.ct-chart-pie .ct-label {
    fill: #fff;
    font-size: 1rem;
}

.price-switch {
    display: flex;
    align-items: center;
}

.price-label {
    transition: color 0.25s ease-in-out;
    color: #9e9fb4;
    font-size: 0.875rem;
    font-weight: 500;
}

.price-label:first-of-type {
    color: #4a4b65;
}

.price-switch-on .price-label:first-of-type {
    color: #9e9fb4;
}

.price-switch-on .price-label:last-of-type {
    color: #4a4b65;
}

.hotspots {
    position: relative;
}

.hotspots img {
    display: block;
    width: 100%;
}

.hotspot {
    position: absolute;
    width: 3.625rem;
    height: 3.625rem;
    border-radius: 50%;
    z-index: 5;
    cursor: pointer;
}

.hotspot::before,
.hotspot::after {
    position: absolute;
    border-radius: 50%;
}

.hotspot::before {
    top: 50%;
    left: 50%;
    width: 2.375rem;
    height: 2.375rem;
    margin-top: -1.1875rem;
    margin-left: -1.1875rem;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
    background-color: #fff;
    color: #766df4;
    font-family: "around-icons";
    font-size: 1rem;
    text-align: center;
    line-height: 2.375rem;
    box-shadow: 0 0 0.25rem 0 rgba(0, 0, 0, 0.2);
    content: "\e9c6";
}

.hotspot::after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    content: "";
}

.hotspot:hover::before {
    background-color: #766df4;
    color: #fff;
}

.frame-phone {
    position: relative;
    width: 281px;
    margin: 0 15px 20px 15px;
    border: 6px solid #37384e;
    border-radius: 36px;
}

.frame-phone::after,
.frame-phone::before {
    display: block;
    position: absolute;
    left: -35px;
    bottom: -10px;
    width: 380px;
    height: 12px;
    border-radius: 50%;
    background-color: #000;
    filter: blur(13px);
    opacity: 0.55;
    z-index: -1;
    content: "";
}

.frame-phone::before {
    left: 5px;
    width: 300px;
    filter: blur(10px);
    opacity: 0.18;
}

.frame-phone-body {
    position: relative;
    background-color: #fff;
    border-radius: 30px;
    overflow: hidden;
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    height: 608px;
}

/* .frame-phone-body::before,
.frame-phone-body::after {
    position: absolute;
    background-color: #37384e;
    content: "";
    z-index: 5;
} */

.frame-phone-body::before {
    top: -24px;
    left: 50%;
    width: 150px;
    height: 48px;
    margin-left: -75px;
    border-bottom-right-radius: 18px;
    border-bottom-left-radius: 18px;
}

.frame-phone-body::after {
    bottom: 10px;
    left: 50%;
    width: 90px;
    height: 4px;
    margin-left: -45px;
    border-radius: 2px;
}

.frame-phone-body img {
    display: block;
    width: 100%;
    height: 100%;
}

.frame-phone-status-bar {
    display: flex;
    position: absolute;
    justify-content: space-between;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0.5rem 1.125rem;
    font-size: 0.75rem;
    font-weight: 500;
    z-index: 5;
}

.frame-phone-status-bar [class^=fe-] {
    margin-top: -0.25rem;
    font-size: 1.0625rem;
}

@media (max-width: 499.98px) {
    .frame-phone {
        width: 290px;
    }
    .frame-phone::after,
    .frame-phone::before {
        display: none;
    }
    .frame-phone-body::before {
        width: 120px;
        margin-left: -60px;
    }
}

.frame-browser {
    position: relative;
    padding: 3.5rem 1.5rem 1.5rem 1.5rem;
    border: 1px solid #e3e3ee;
    border-radius: 1.125rem;
}

.frame-browser.border-light {
    border-color: rgba(255, 255, 255, 0.15) !important;
}

.frame-browser-toolbar {
    position: absolute;
    display: flex;
    align-items: center;
    top: 1rem;
    left: 1.375rem;
}

.frame-browser-body {
    position: relative;
    border-radius: 0.75rem;
    background-color: #fff;
    box-shadow: -0.0625rem 0 0.625rem 0 rgba(0, 0, 0, 0.06), 0.3125rem 1.25rem 2.5rem 0 rgba(0, 0, 0, 0.04);
    overflow: hidden;
}

.frame-browser-body img {
    display: block;
    width: 100%;
}

.frame-browser-button {
    display: inline-block;
    width: 11px;
    height: 11px;
    margin-right: 0.625rem;
    border-radius: 50%;
}

.frame-browser-label {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    margin-top: -1.40625rem;
    text-align: center;
    z-index: 10;
}

.frame-browser-label .tns-carousel-label {
    display: inline-flex;
    align-items: center;
    padding: 0.75rem 1.125rem;
    border-radius: 0.75rem;
    background-color: #fff;
    color: #5a5b75;
    font-size: 0.875rem;
    box-shadow: -0.0625rem 0 0.625rem 0 rgba(0, 0, 0, 0.07), 0.3125rem 1.25rem 2.5rem 0 rgba(0, 0, 0, 0.04);
    white-space: nowrap;
}

.frame-browser-label .tns-carousel-label>i {
    margin-right: 0.5rem;
    color: #9e9fb4;
    font-size: 1.3em;
}

@media (min-width: 768px) {
    .frame-browser {
        padding: 4rem 2.5rem 2.5rem 2.5rem;
        border-radius: 1.5rem;
    }
    .frame-browser-toolbar {
        top: 1.25rem;
        left: 1.625rem;
    }
    .frame-browser-body {
        border-radius: 1rem;
    }
}

.simplebar-scrollbar::before {
    background-color: #dfdfeb;
}

.simplebar-scrollbar.simplebar-visible::before {
    opacity: 1;
}

.simplebar-track.simplebar-vertical {
    width: 0.5rem;
}

.simplebar-track.simplebar-horizontal {
    height: 0.5rem;
}

[data-simplebar-inverse] .simplebar-scrollbar::before {
    background-color: rgba(255, 255, 255, 0.3);
}

#download {
    height: 455px;
    overflow: hidden;
}

@media (max-width: 992px) {
    #download {
        height: 727px;
    }
    .frame-phone {
        width: 280px;
    }
    .frame-phone-body {
        height: 606px;
    }
    .appdownload {
        width: 120px;
    }
    .find-us {
        padding-top: 20px;
    }
}

@media (min-width: 992px) {
    .appdownload {
        width: 160px;
    }
}